// JScript File
function OnLoad()
{
    document.getElementById("ButtonNext").disabled= "disabled";
    document.getElementById("textbox-Location").focus();
}   //OnLoad


function NextButtonState()
{
    if(document.getElementById("textbox-Location").value)
    {
        document.getElementById("ButtonNext").disabled= "";
    }
    else
    {
        document.getElementById("ButtonNext").disabled= "disabled";
    }
}   //NextButtonState


function whichButton(event)
{
    if((event.srcElement.id != "ButtonBack") &&
       (event.srcElement.id != "ButtonCancel") &&
       (event.srcElement.id != "ButtonBrowse"))
    {
        if(event.keyCode==13)
        {
            document.getElementById("ButtonNext").focus();
            return false;
        }
    }
}   //whichButton
//Last line.